axis 1.4-16 source package in Ubuntu

Changelog

axis (1.4-16) unstable; urgency=low

  * Add missing dependency on libcommons-httpclient-java
  * Update Export-Package OSGi attribute in manifest
  * Add Require-Bundle OSGi attributes

axis (1.4-15) unstable; urgency=low

  * Add OSGi metadata to jar manifests
  * Bump to Standards-Version 3.9.2
  * Updated the DEP-5 copyright to r202

axis (1.4-14) unstable; urgency=low

  * Team upload.
  * Drop package libaxis-java-gcj.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  21 Nov 2011 12:42:41 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-11-21
Uploaded to:
Precise
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-11-21 main java

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
axis_1.4.orig.tar.gz 5.1 MiB 9c6fd085bf83c76162c186ef755b05bb3cca68ab5ff66d47dcf69efda072ab74
axis_1.4-16.debian.tar.gz 7.8 KiB 730b54b4ec81dda8201e0a3fa2f9250b96df9444b082f8441bc97bf1db5c20e6
axis_1.4-16.dsc 2.2 KiB 6fb7bb1281e582274d5afb518278fdf7d685baf435b7a0fcfb700e7949ce4c82

Available diffs

View changes file

Binary packages built by this source

libaxis-java: No summary available for libaxis-java in ubuntu quantal.

No description available for libaxis-java in ubuntu quantal.

libaxis-java-doc: No summary available for libaxis-java-doc in ubuntu quantal.

No description available for libaxis-java-doc in ubuntu quantal.